Am 18. Juni 2019 hat Oracle den Security Alert "CVE-2019-27292 aufgrund eines WebLogic-Fehlers veröffentlich.

Dieser Fehler weist eine erhebliche Sicherheitslücke auf und betrifft die Versionen "10.3.6.0.0, 12.1.3.0.0 und 12.2.1.3.0" des Oracle WebLogic Servers, der für die Erstellung und Bereitstellung von Unternehmensanwendungen genutzt wird.

 

Mehr Informationen finden Sie hier: https://www.doag.org/de/home/news/oracle-warnt-vor-erheblicher-weblogic-sicherheitsluecke/detail/

ADF & JET
Oracle Application Development Framework 12c Certified Implementation Specialist
T.: +49 511 61 68 04-52
E.: Diese E-Mail-Adresse ist vor Spambots geschützt! Zur Anzeige muss JavaScript eingeschaltet sein!

 

Cookies erleichtern die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklären Sie sich damit einverstanden, dass wir Cookies verwenden.
Weitere Informationen Ok